zabbix-agent2-plugin-mongodb (1:6.0.44~rc1-1+debian12) stable; urgency=low

  * update to 6.0.44rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Feb 2026 15:16:37 +0200

zabbix-agent2-plugin-mongodb (1:6.0.44-1) stable; urgency=low

  * update to 6.0.44

 -- Zabbix Packager <info@zabbix.com>  Fri, 09 Jan 2026 15:21:55 +0200

zabbix-agent2-plugin-mongodb (1:6.0.44~rc1-1) stable; urgency=low

  * update to 6.0.44rc1

 -- Zabbix Packager <info@zabbix.com>  Fri, 09 Jan 2026 10:38:29 +0200

zabbix-agent2-plugin-mongodb (1:6.0.43-1) stable; urgency=low

  * update to 6.0.43

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 19:32:22 +0200

zabbix-agent2-plugin-mongodb (1:6.0.43~rc1-1) stable; urgency=low

  * update to 6.0.43rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 11:11:36 +0200

zabbix-agent2-plugin-mongodb (1:6.0.42-1) stable; urgency=low

  * update to 6.0.42

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 16:27:34 +0300

zabbix-agent2-plugin-mongodb (1:6.0.42~rc1-1) stable; urgency=low

  * update to 6.0.42rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 09:06:16 +0300

zabbix-agent2-plugin-mongodb (1:6.0.41-1) stable; urgency=low

  * update to 6.0.41

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 09:16:42 +0300

zabbix-agent2-plugin-mongodb (1:6.0.41~rc1-1) stable; urgency=low

  * update to 6.0.41rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 11:38:18 +0300

zabbix-agent2-plugin-mongodb (1:6.0.40-1) stable; urgency=low

  * update to 6.0.40

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 09:53:12 +0300

zabbix-agent2-plugin-mongodb (1:6.0.40~rc1-1) stable; urgency=low

  * update to 6.0.40rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 09:56:37 +0300

zabbix-agent2-plugin-mongodb (1:6.0.39-1) stable; urgency=low

  * update to 6.0.39

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 08:44:13 +0200

zabbix-agent2-plugin-mongodb (1:6.0.39~rc1-1) stable; urgency=low

  * update to 6.0.39rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 14:21:14 +0200

zabbix-agent2-plugin-mongodb (1:6.0.38-1) stable; urgency=low

  * update to 6.0.38

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 10:25:08 +0200

zabbix-agent2-plugin-mongodb (1:6.0.38~rc1-1) stable; urgency=low

  * update to 6.0.38rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Jan 2025 11:14:45 +0200

zabbix-agent2-plugin-mongodb (1:6.0.37-1) stable; urgency=low

  * update to 6.0.37

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Dec 2024 15:01:30 +0200

zabbix-agent2-plugin-mongodb (1:6.0.37~rc1-1) stable; urgency=low

  * update to 6.0.37rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 10:15:33 +0200

zabbix-agent2-plugin-mongodb (1:6.0.36-1) stable; urgency=low

  * update to 6.0.36

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 11:21:26 +0200

zabbix-agent2-plugin-mongodb (1:6.0.36~rc1-1) stable; urgency=low

  * update to 6.0.36rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Nov 2024 09:59:42 +0200

zabbix-agent2-plugin-mongodb (1:6.0.35-1) stable; urgency=low

  * update to 6.0.35

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 09:23:56 +0300

zabbix-agent2-plugin-mongodb (1:6.0.35~rc1-1) stable; urgency=low

  * update to 6.0.35rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 11:02:08 +0300

zabbix-agent2-plugin-mongodb (1:6.0.34-1) stable; urgency=low

  * update to 6.0.34

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Sep 2024 09:09:13 +0300

zabbix-agent2-plugin-mongodb (1:6.0.34~rc2-1) stable; urgency=low

  * update to 6.0.34rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 12:40:12 +0300

zabbix-agent2-plugin-mongodb (1:6.0.34~rc1-1) stable; urgency=low

  * update to 6.0.34rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 16 Sep 2024 11:35:42 +0300

zabbix-agent2-plugin-mongodb (1:6.0.33-2) stable; urgency=low

  * update to 6.0.33

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 Aug 2024 13:26:55 +0300

zabbix-agent2-plugin-mongodb (1:6.0.33~rc1-2) stable; urgency=low

  * second release of 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 13:38:37 +0300

zabbix-agent2-plugin-mongodb (1:6.0.33~rc1-1) stable; urgency=low

  * update to 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 11:32:28 +0300

zabbix-agent2-plugin-mongodb (1:6.0.32-1) stable; urgency=low

  * update to 6.0.32

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 11:27:03 +0300

zabbix-agent2-plugin-mongodb (1:6.0.32~rc1-1) stable; urgency=low

  * update to 6.0.32rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 14:37:12 +0300

zabbix-agent2-plugin-mongodb (1:6.0.31-1) stable; urgency=low

  * update to 6.0.31

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 08:52:31 +0300

zabbix-agent2-plugin-mongodb (1:6.0.31~rc1-1) stable; urgency=low

  * update to 6.0.31rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 10:35:17 +0300

zabbix-agent2-plugin-mongodb (1:6.0.30-1) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300

zabbix-agent2-plugin-mongodb (1:6.0.30~rc1-1) stable; urgency=low

  * update to 6.0.30rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 10:16:10 +0300

zabbix-agent2-plugin-mongodb (1:6.0.29-2) stable; urgency=low

  * second build of 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 14:56:05 +0300

zabbix-agent2-plugin-mongodb (1:6.0.29-1) stable; urgency=low

  * update to 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 09:44:14 +0300

zabbix-agent2-plugin-mongodb (1:6.0.29~rc1-1) stable; urgency=low

  * update to 6.0.29rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Apr 2024 11:49:53 +0300

zabbix-agent2-plugin-mongodb (1:6.0.28-1) stable; urgency=low

  * update to 6.0.28

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 13:37:38 +0200

zabbix-agent2-plugin-mongodb (1:6.0.28~rc1-1) stable; urgency=low

  * update to 6.0.28rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 10:41:40 +0200

zabbix-agent2-plugin-mongodb (1:6.0.27-1) stable; urgency=low

  * update to 6.0.27

 -- Zabbix Packager <info@zabbix.com>  Mon, 26 Feb 2024 11:44:31 +0200

zabbix-agent2-plugin-mongodb (1:6.0.27~rc1-1) stable; urgency=low

  * update to 6.0.27rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Feb 2024 12:07:33 +0200

zabbix-agent2-plugin-mongodb (1:6.0.26-1) stable; urgency=low

  * update to 6.0.26

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Jan 2024 14:57:39 +0200

zabbix-agent2-plugin-mongodb (1:6.0.26~rc1-1) stable; urgency=low

  * update to 6.0.26rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Jan 2024 13:04:31 +0200

zabbix-agent2-plugin-mongodb (1:6.0.25-1) stable; urgency=low

  * update to 6.0.25

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Dec 2023 10:18:42 +0200

zabbix-agent2-plugin-mongodb (1:6.0.25~rc1-1) stable; urgency=low

  * update to 6.0.25rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 07 Dec 2023 11:59:43 +0200

zabbix-agent2-plugin-mongodb (1:6.0.24-1) stable; urgency=low

  * update to 6.0.24

 -- Zabbix Packager <info@zabbix.com>  Thu, 30 Nov 2023 11:43:16 +0200

zabbix-agent2-plugin-mongodb (1:6.0.24~rc1-1) stable; urgency=low

  * update to 6.0.24rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 23 Nov 2023 13:47:05 +0200

zabbix-agent2-plugin-mongodb (1:6.0.23-1) stable; urgency=low

  * update to 6.0.23

 -- Zabbix Packager <info@zabbix.com>  Tue, 31 Oct 2023 08:27:38 +0200

zabbix-agent2-plugin-mongodb (1:6.0.23~rc1-1) stable; urgency=low

  * update to 6.0.23rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Oct 2023 11:33:13 +0300

zabbix-agent2-plugin-mongodb (1:6.0.22-2) stable; urgency=low

  * rebuild of 6.0.22 with correct golang environment for armhf

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Oct 2023 17:16:48 +0300

zabbix-agent2-plugin-mongodb (1:6.0.22-1) stable; urgency=low

  * update to 6.0.22

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Sep 2023 13:28:00 +0300

zabbix-agent2-plugin-mongodb (1:6.0.22~rc1-1) stable; urgency=low

  * update to 6.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Sep 2023 11:29:31 +0300

zabbix-agent2-plugin-mongodb (1:6.0.21-2) stable; urgency=low

  * added support for arm64

 -- Zabbix Packager <info@zabbix.com>  Wed, 06 Aug 2023 10:57:45 +0300

zabbix-agent2-plugin-mongodb (0:6.0.21-1) stable; urgency=low

  * update to 6.0.21

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Aug 2023 09:18:45 +0300

zabbix-agent2-plugin-mongodb (0:6.0.21~rc1-1) stable; urgency=low

  * update to 6.0.21rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Aug 2023 12:09:55 +0300

zabbix-agent2-plugin-mongodb (0:6.0.20-1) stable; urgency=low

  * update to 6.0.20

 -- Zabbix Packager <info@zabbix.com>  Mon, 31 Jul 2023 14:57:04 +0300

zabbix-agent2-plugin-mongodb (0:6.0.20~rc1-1) stable; urgency=low

  * update to 6.0.20rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Jul 2023 12:04:14 +0300

zabbix-agent2-plugin-mongodb (0:6.0.19-1) stable; urgency=low

  * update to 6.0.19

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Jun 2023 10:12:31 +0300

zabbix-agent2-plugin-mongodb (0:6.0.19~rc1-1) stable; urgency=low

  * update to 6.0.19rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Jun 2023 17:06:32 +0300

zabbix-agent2-plugin-mongodb (0:6.0.18-1) stable; urgency=low

  * update to 6.0.18

 -- Zabbix Packager <info@zabbix.com>  Fri, 26 May 2023 11:06:07 +0300

zabbix-agent2-plugin-mongodb (0:6.0.18~rc1-1) stable; urgency=low

  * update to 6.0.18rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 May 2023 15:39:27 +0300

zabbix-agent2-plugin-mongodb (0:6.0.17-1) stable; urgency=low

  * update to 6.0.17

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Apr 2023 10:00:00 +0200

zabbix-agent2-plugin-mongodb (0:6.0.13-1) stable; urgency=low

  * update to 6.0.13

 -- Zabbix Packager <info@zabbix.com>  Wed, 01 Feb 2023 10:00:00 +0200

zabbix-agent2-plugin-mongodb (0:6.0.13~rc1-1) stable; urgency=low

  * update to 6.0.13rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 25 Jan 2023 17:00:14 +0200

zabbix-agent2-plugin-mongodb (0:1.2.0-2) stable; urgency=low

  * release 2 of 1.2.0

 -- Zabbix Packager <info@zabbix.com>  Thu, 17 Nov 2022 10:54:48 +0200

zabbix-agent2-plugin-mongodb (0:1.2.0-1) stable; urgency=low

  * update to 1.2.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 31 Oct 2022 16:24:09 +0200

zabbix-agent2-plugin-mongodb (0:1.1.0-1) stable; urgency=low

  * update to 1.1.0

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Sep 2022 10:12:59 +0300

zabbix-agent2-plugin-mongodb (0:1.0.0-1) stable; urgency=low

  * initial release of zabbix-agent2-plugin-mongodb

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 Jun 2022 12:03:44 +0300
